# Generated by Django 3.2 on 2023-03-06 11:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('assignments', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='assignment',
            name='passing_score',
        ),
    ]
